<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="290dp"
    android:layout_height="wrap_content"
    android:background="@drawable/btn_white_r10"
    android:orientation="vertical">

    <!-- 在这里添加你的布局内容 -->
    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_horizontal"
        android:layout_marginTop="27dp"
        android:text="Confirm"
        android:textColor="#ff000000"
        android:textSize="16sp"
        android:textStyle="bold" />

    <TextView
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_horizontal"
        android:layout_marginLeft="16dp"
        android:layout_marginTop="24dp"
        android:layout_marginRight="16dp"
        android:gravity="center"
        android:text="The original photos will be replaced by
the compressed ones."
        android:textColor="#ff000000"
        android:textSize="14sp" />

    <View
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:layout_marginTop="37dp"
        android:background="#eeeeee" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="49dp"
        android:orientation="horizontal">

        <TextView
            android:id="@+id/cancel"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:gravity="center"
            android:text="Cancel"
            android:background="@drawable/btn_white_left"
            android:textColor="#ff666666"
            android:textSize="18sp" />

        <View
            android:layout_width="1dp"
            android:layout_height="match_parent"
            android:background="#eeeeee" />

        <TextView
            android:id="@+id/btnContinue"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_weight="1"
            android:gravity="center"
            android:text="Continue"
            android:background="@drawable/btn_white_right"
            android:textColor="#ff4772ff"
            android:textSize="18sp" />

    </LinearLayout>

</LinearLayout>
